## pyproject-api 1.6.1

=== debian/control ===
Source: pyproject-api
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-packaging <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-virtualenv <!nocheck>,
 python3-wheel <!nocheck>,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 furo <!nodoc>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/tox-dev/pyproject-api
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-api
Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-api.git
# either this, or Depends: python3-tomli
X-Python3-Version: >= 3.11

Package: python3-pyproject-api
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: API to interact with Python pyproject.toml-based projects
 pyproject-api aims to abstract away interaction with pyproject.toml style
 projects in a flexible way.
