## pyproject-api 1.7.1

=== debian/changelog ===
pyproject-api (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Remove X-Python3-Version: >= 3.11, unstable defaults to 3.12.
  * Re-enable disabled test test_setuptools_prepare_metadata_for_build_wheel,
    fixed upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 13 Aug 2024 12:47:12 +0300

pyproject-api (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 30 Aug 2023 23:55:01 +0300

pyproject-api (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 22 Aug 2023 13:16:43 +0300
