## pyproject-api 1.8.0

=== debian/changelog ===
pyproject-api (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Disable test test_setuptools_prepare_metadata_for_build_wheel, broken due
    to a setuptools incompatibility. (Closes: #1082397)

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Oct 2024 21:29:45 +0300
