=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
-# Disable tests:
-# * test_setuptools_prepare_metadata_for_build_wheel
-#   - fails due to install_requires sorting order
-#     https://github.com/tox-dev/pyproject-api/issues/77
+# Disable test, broken: https://github.com/tox-dev/pyproject-api/issues/153
 export PYBUILD_TEST_ARGS=-k "not test_setuptools_prepare_metadata_for_build_wheel"
 
 %:
