## pyproject-api 1.9.0

=== debian/changelog ===
pyproject-api (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Reenable test test_setuptools_prepare_metadata_for_build_wheel, newer
    upstream version is now fixed to work against newer Python/setuptools.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 12:12:13 +0200
