=== debian/control ===
--- 
+++ 
@@ -23,12 +23,10 @@
  python3-sphinx-autodoc-typehints <!nodoc>,
  furo <!nodoc>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tox-dev/pyproject-api
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-api
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-api.git
-# either this, or Depends: python3-tomli
-X-Python3-Version: >= 3.11
 
 Package: python3-pyproject-api
 Architecture: all
