## pyproject-api 1.9.1

=== debian/changelog ===
pyproject-api (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 26 Aug 2025 16:51:28 +0300
