=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-sphinx-autodoc-typehints <!nodoc>,
  furo <!nodoc>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tox-dev/pyproject-api
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-api
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-api.git
