=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# Disable test, broken: https://github.com/tox-dev/pyproject-api/issues/153
-export PYBUILD_TEST_ARGS=-k "not test_setuptools_prepare_metadata_for_build_wheel"
 
 %:
 	dh $@ --buildsystem=pybuild
