## pyproject-api 1.10.0

=== debian/changelog ===
pyproject-api (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 29 Dec 2025 20:27:19 +0200
