=== debian/watch ===
Version: 5

Template: Pypi
Dist: pyproject_api
